package com.aizuda.boot.modules.flw.entity.dto;

import io.swagger.v3.oas.annotations.media.Schema;
import lombok.Getter;
import lombok.Setter;

/**
 * 流程发起 DTO
 *
 * @author 青苗
 * @since 2023-12-12
 */
@Getter
@Setter
public class ProcessStartDTO {

    @Schema(description = "流程ID")
    private Long processId;

    @Schema(description = "流程表单JSON内容")
    private String processForm;

}
