package com.aizuda.boot.modules.flw.entity.dto;

import com.flowlong.bpm.engine.core.FlowCreator;
import io.swagger.v3.oas.annotations.media.Schema;
import lombok.Getter;
import lombok.Setter;

/**
 * 执行分配任务DTO
 *
 * @author 青苗
 * @since 2024-01-09
 */
@Getter
@Setter
public class AssigneeTaskDTO extends ExecuteTaskDTO {

    @Schema(description = "委托人ID")
    private Long assignorId;

    @Schema(description = "委托人")
    private String assignor;

    public FlowCreator toFlowCreator() {
        return FlowCreator.of(String.valueOf(this.assignorId), this.assignor);
    }
}
