package com.aizuda.boot.modules.flw.entity.vo;

import com.aizuda.boot.modules.flw.entity.FlwProcessApproval;
import io.swagger.v3.oas.annotations.media.Schema;
import lombok.Getter;
import lombok.Setter;

import java.util.Date;
import java.util.List;

/**
 * 任务审批 VO
 *
 * @author 青苗
 * @since 2024-03-03
 */
@Getter
@Setter
public class TaskApprovalVO {

    @Schema(description = "任务ID")
    private Long taskId;

    @Schema(description = "创建ID")
    private String createId;

    @Schema(description = "创建人")
    private String createBy;

    @Schema(description = "创建时间")
    private Date createTime;

    @Schema(description = "表单内容")
    private String formContent;

    @Schema(description = "表单权限配置")
    private String formConfig;

    @Schema(description = "流程审批记录列表")
    private List<FlwProcessApproval> processApprovals;

}
